Subject: RE: my resume and parttime job
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Jul 2001 06:17:34 -0700 (PDT)

Alex,

Thanks a lot. I could open our resume.
We hire part-time employees to help
us with our weather effort: the work is
concentrated in the early morning hours
6:00 to 10:00 a.m.

I shall check with Mike Roberts who runs the group
about our needs.

Please, let me know if you are interested in
a summer internship in 2002. The decisions
are made in late January and February and 
you should let me know by then.

Vince

 -----Original Message-----
From: 	guang yu <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Tuesday, July 24, 2001 1:56 AM
To:	[email-masked]
Subject:	my resume and parttime job

Dear Director Kaminski,

Thank you for your reply! I am trying to use
Yahoo!Mail to send my resume since something is wrong
with my default email system, Microsoft Outlook.
Please tell me if you still cannot read my resume.

Take care,

Alex

>Alex,
>
>I could not open the attachment. Please, send it as a
>MS Word
>document or a .pdf file.
>
>
>Vince

>  -----Original Message-----
> From: 	"Alex Guang Yu" <[email-masked]>@ENRON
>
[mailto:IMCEANOTES-+22Alex+20Guang+20Yu+22+20+3Cguangyu+40ruf+2Erice+2
> [email-masked]]
> Sent:	Friday, July 20, 2001 7:02 AM
> To:	[email-masked]
> Subject:	part-time job
>
> Dear Director Kaminski,
>
> I am an MBA student at Rice University. Through our
director Peter
> Veruki's
> introduction, I expressed my interest in having a
summer intern or
> part-time
> job at your department by email and by talking with
you in telephone
> in
> June. Now I am taking my summer intern at JP Morgan
Chase. Since your
> department is called the development brain of Enron,
I am still very
> interested in having a learning opportunity to work
part-time under
> your
> direction. My updated resume is attached. I will
call you next Monday
> morning to follow up. Thank you for your
consideration.
>
> Guang (Alex) Yu
> Guang Yu
> MBA Candidate 2002
> Jesse H. Jones Graduate School of Management
> Rice University
>

__________________________________________________
Do You Yahoo!?
Make international calls for as low as $.04/minute with Yahoo! Messenger
http://phonecard.yahoo.com/
 - latest-resume.doc << File: latest-resume.doc >>